## rust-reqsign-core 2.0.1

=== debian/changelog ===
rust-reqsign-core (2.0.1-1) unstable; urgency=medium

  * Package reqsign-core 2.0.1 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sat, 27 Dec 2025 01:11:57 +0100
