=== debian/control ===
Source: rust-reqsign-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-jiff-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+oid-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqsign-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqsign-core
Homepage: https://github.com/apache/opendal-reqsign
X-Cargo-Crate: reqsign-core

Package: librust-reqsign-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bytes-1+default-dev,
 librust-form-urlencoded-1+default-dev,
 librust-hex-0.4+default-dev,
 librust-hmac-0.12+default-dev,
 librust-http-1+default-dev,
 librust-jiff-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-sha2-0.10+oid-dev
Provides:
 librust-reqsign-core+default-dev (= ${binary:Version}),
 librust-reqsign-core-2-dev (= ${binary:Version}),
 librust-reqsign-core-2+default-dev (= ${binary:Version}),
 librust-reqsign-core-2.0-dev (= ${binary:Version}),
 librust-reqsign-core-2.0+default-dev (= ${binary:Version}),
 librust-reqsign-core-2.0.1-dev (= ${binary:Version}),
 librust-reqsign-core-2.0.1+default-dev (= ${binary:Version})
Description: Signing API requests without effort - Rust source code
 Source code for Debianized Rust crate "reqsign-core"
