=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign-core 2.0.1 --all-targets --all-features
Features: test-name=rust-reqsign-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign-core 2.0.1 --all-targets
Features: test-name=librust-reqsign-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqsign-core 2.0.1 --all-targets --no-default-features
Features: test-name=librust-reqsign-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable
